Versions

SchemaHero includes native support for CockroachDB.

CockroachDB Version Minimum SchemaHero Version
v19.x 0.9.0 / v1alpha4
v20.x 0.9.0 / v1alpha4